body {
      font-family: Arial, sans-serif;
      margin: 0;
      padding: 0;
    }

    .character {
      background-color: #fff;
      border: 1px solid #ccc;
      margin: 10px;
      padding: 10px;
      cursor: pointer;
    }

    .character h2 {
      display: flex;
      align-items: center;
    }

    .character h2 img {
      margin-right: 10px;
    }

    .character .job {
      margin-top: 5px;
    }

    .details {
      display: none;
    }

    .details img {
      max-width: 100%;
      height: auto;
      display: block;
      margin-bottom: 10px;
    }

    .details p {
      margin: 0;
    }
      
    h2{
        margin-top: 24px;
}
      h3{
        margin-top: 0px;
        margin-bottom: 0px;
}

h3 > img{
 margin-right: 10px;   
}

.mb-4 {
    margin-bottom: 0px !important;
}
    